+++
title = "Mini-FrogLabs beim TÜBIX 2025"
authors = ["nik"]

[taxonomies]
tags = ["Konferenzen", "TÜBIX", "Ankündigung"]
projekt = ["Hack'n'Fun", "schul-frei"]
zielgruppe = ["Kinder und Jugendliche", "Eltern"]
aspekt = ["Workshops", "Junge Menschen in FOSS-Projekten"]
produkt = ["FrogLabs"]

[extra.depiction]
image = "kinder-mit-tux.jpg"
alt = "Zwei Mädchen mit einem großen Plüsch-Tux, auf dessen Bauch das Frosch-Logo der FrogLabs ist"
credits = "Dominik George"
+++

Nach langjähriger Pause sind unsere jungen Tutoren wieder zu
Gast beim Linux-Tag in Tübingen. Dort gibt es am 5. Juli 2025
Workshops zu den Themen Elektronik, Programmieren und Luanti.

<!-- more -->

## Was sind die Mini-FrogLabs?

Interessierst du dich für Informatik und Programmieren?
Hast du Spaß daran, mit Elektronik zu experimentieren?

Die FrogLabs sind ein Workshop-Programm für Kinder und Jugendliche
von etwa 9 bis 16 Jahren, bei dem du gemeinsam mit Anderen in deinem
Alter an spannenden Projekten aus den Bereichen Informatik und Technik
basteln, forschen und lernen kannst.

Du verbringst den Tag in einer Gruppe von vielen Schülerinnen und Schülern,
die dieselben Interessen teilen wie du. Bei den Mini-FrogLabs handelt es sich
nur um ein Tagesprogramm ohne Übernachtung.

## Die Mini-FrogLabs in Tübingen

In Tübingen findet am 5. Juli der Linux-Tag [TÜBIX](https://www.tuebix.org/) statt,
und zwar in der Universität am Standort "Auf dem Sand". Die Workshops der FrogLabs
finden von 11 bis 17 Uhr statt.

### Workshops, die dich erwarten

Die Workshops, die dich bei den FrogLabs erwarten, richten sich an alle Teilnehmenden
gleichermaßen. Egal, ob du schon viel über das Thema weißt oder sogar schon einmal
bei den FrogLabs warst. Unser Ziel ist es, dass bei den Workshops jeder gleich viel
Spaß haben kann und gleich viel beitragen kann.

Für alle, die schon einmal da waren: Alle neuen und auch alten Teilnehmer bekommen
die Möglichkeit, sich in verschiedenen Themen zu beschäftigen. Auch Teilnehmer, die
schon öfter bei den FrogLabs waren, werden sich nicht langweilen.

Dieses Jahr in Graz bieten wir zwei Workshops an:

 * [Luanti](https://www.luanti.org/)-Welten (Minetest) und Mods programmieren
 * Elekronik und Mikrocontroller mit Python (LED-Animationen, usw.)

#### Vorkenntnisse (oder eben nicht)

Für die Workshops sind keinerlei Vorkenntnisse notwendig. Du kannst dich jedoch
schon vorher gerne mit den Themen beschäftigen - besonders hilfreich ist es, wenn
du vorher schon etwas über das Programmieren, vorzugsweise mit der Programmiersprache
Python, lernst. Wir empfehlen dir das Buch [Hello World](https://www.hanser-fachbuch.de/fachbuch/artikel/9783446438064).

## Melde dich an und komm zu den Mini-FrogLabs

Alle weiteren Informationen zur Anmeldung findest du in unserem Anmeldesystem.

{{ teckids_event(slug="froglabs-2025-tuebix") }}
